/* p */
@media screen and (min-width:769px) {

    /* 金融卡列表-类别导航 */
    div#i1b26f556c57974d9>ul>li {
        display: none;
    }

    div#i1b26f556c57974d9>ul>li.xg_tMenuLi1-select {
        display: block;
    }

    div#i1b26f556c57974d9>ul>li.xg_tMenuLi1-select>div {
        display: none;
    }


    .xg_img.p1739m262b882c3d53ddb1 {
        position: absolute;
    }

    div#if9b10f1c5f60a413 .data_col:nth-of-type(2n) .p1739me2038292360fd773 {
        float: right;
    }

    div#if9b10f1c5f60a413 .data_col:nth-of-type(2n) .p1739m98cccaa119dbaceb {
        float: left;
    }

    .swiper-button-prev0,
    .swiper-button-prev1,
    .swiper-button-prev2,
    .swiper-button-prev3,
    .swiper-button-prev4,
    .swiper-button-prev5 {
        position: absolute;
        top: 166px;
        right: 35px;
        width: 20px;
        height: 20px;
    }

    .swiper-button-next0,
    .swiper-button-next1,
    .swiper-button-next2,
    .swiper-button-next3,
    .swiper-button-next4,
    .swiper-button-prev5 {
        position: absolute;
        top: 166px;
        right: 5px;
        width: 20px;
        height: 20px;
    }
}

/* m */
@media screen and (max-width:768px) {

    /* 金融卡列表-类别导航 */
    div#i1b26f556c57974d9>ul>li {
        display: none;
    }

    div#i1b26f556c57974d9>ul>li.xg_tMenuLi1-select {
        display: block;
    }

    div#i1b26f556c57974d9>ul>li.xg_tMenuLi1-select>div {
        display: none;
    }

    .xg_img.p1739m262b882c3d53ddb1 {
        position: absolute;
    }

    .swiper-button-prev0,
    .swiper-button-prev1,
    .swiper-button-prev2,
    .swiper-button-prev3,
    .swiper-button-prev4,
    .swiper-button-prev5 {
        position: absolute;
        width: 20px;
        height: 20px;
        bottom: 130px;
        right: 30px;
    }

    .swiper-button-next0,
    .swiper-button-next1,
    .swiper-button-next2,
    .swiper-button-next3,
    .swiper-button-next4,
    .swiper-button-prev5 {
        position: absolute;
        width: 20px;
        height: 20px;
        bottom: 130px;
        right: 0px;
    }
}